View Single Post
iMarla

 
iMarla's Avatar
 
Member Since: Dec 25, 2007
Location: Annapolis, MD but a Cali girl to the core!
Posts: 10
iMarla is on a distinguished road
Mac Specs: Ibook G4, Ipod Nano Gen 3 & Gen 2

iMarla is offline
I just got a Nano Gen 3 (I have a Gen 3 and a mini also) but when I plug the Nano G3 in I get the same message, turns out, it's because I am running OS 10.3.9 and it needs a newer OS. Is your classic a brand new one? That could be the problem, I'm running panther and the Gen 3 needs Tiger or newer.
Good luck!! It's a bummer I know!!
QUOTE Thanks